@charset "UTF-8";

#indicator {
  margin: auto;
  padding: 80px 0 35px;
}
#indicator .indicator-inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#indicator .indicator-inner::before,
#indicator .indicator-inner::after {
  content: "";
  position: absolute;
  left: 0;
  background-repeat: no-repeat;
  background-size: contain;
  display: block;
  width: 100%;
}
#indicator .indicator-inner::before {
  background-image: url(../img/indicator/img_pc_meterframe_200204a_top.jpg);
  top: -80px;
  height: 80px;
  z-index: 0;
}
#indicator .indicator-inner::after {
  background-image: url(../img/indicator/img_pc_meterframe_200204a_bottom.jpg);
  bottom: -35px;
  height: 90px;
  z-index: 0;
}
#indicator .idctr-score,
#indicator .idctr-meter {
  position: relative;
  width: 480px;
  background-repeat: no-repeat;
  background-size: contain;
  z-index: 1;
}
#indicator .idctr-score {
  height: 220px;
  background-image: url(../img/indicator/img_pc_meterframe_200204a_middleleft.jpg);
}
#indicator .idctr-meter         { 
  background-image: url(../img/indicator/img_pc_meterframe_200206_middleright_meter000.jpg); 
  min-height: 220px;
}
#indicator .per025 .idctr-meter { background-image: url(../img/indicator/img_pc_meterframe_200206_middleright_meter025.jpg); }
#indicator .per050 .idctr-meter { background-image: url(../img/indicator/img_pc_meterframe_200206_middleright_meter050.jpg); }
#indicator .per075 .idctr-meter { background-image: url(../img/indicator/img_pc_meterframe_200206_middleright_meter075.jpg); }
#indicator .per100 .idctr-meter { background-image: url(../img/indicator/img_pc_meterframe_200206_middleright_meter100.jpg); }
#indicator .idctr-score-period {
  position: absolute;
  top: 85px;
  display: block;
  width: 100%;
  text-align: center;
  font-size: 16px;
  color: #fff;
}
#indicator .idctr-score-num {
  position: absolute;
  top: 113px;
  width: 100%;
  box-sizing: border-box;
  padding-right: 115px;
  text-align: right;
  font-family: 'Archivo', sans-serif;
  font-size: 110px;
  font-weight: bold;
  color: #ff0099;
}
#indicator .idctr-meter-result {
  margin-top: 210px;
  width: 100%;
  font-size: 18px;
  font-weight: bold;
  color: #660000;
  box-sizing: border-box;
  text-indent: -3.5em;
  padding-left: 3.5em;
  padding-right: 0.5em;
  z-index: 1;
}
#indicator .idctr-meter-caption {
  position: absolute;
  bottom: -25px;
  right: 15px;
  font-size: 14px;
  z-index: 1;
}
#indicator .idctr-notice-text {
  margin-top: 40px;
  text-align: left;
  line-height: 1.4;
}
#indicator .idctr-notice-text p {
  color: #000000;
}
#indicator .idctr-link {
  margin-top: 4px;
  text-align: right;
  line-height: 1.4;
}
#indicator .idctr-link p a {
  color: #555;
  text-decoration: none;
}

@media screen and (max-width: 640px) { 
  
  #indicator {
    padding-top: 0;
    padding-bottom: 35px;
    width: 365px;
  }
  #indicator .idctr-score,
  #indicator .idctr-meter {
    width: 100%;
  }
  #indicator .indicator-inner::before,
  #indicator .indicator-inner::after {
    width: 100%;
  }
  #indicator .indicator-inner::before {
    content: none;
  }
  #indicator .indicator-inner::after {
    background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_bottom.jpg);
    bottom: -50px;
    height: 120px;
  }
  #indicator .idctr-score {
    height: 200px;
    background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_top.jpg);
  }
  #indicator .idctr-meter { 
    min-height: 0;
    background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_middle_meter000.jpg);
  }
  #indicator .per025 .idctr-meter { background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_middle_meter025.jpg); }
  #indicator .per050 .idctr-meter { background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_middle_meter050.jpg); }
  #indicator .per075 .idctr-meter { background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_middle_meter075.jpg); }
  #indicator .per100 .idctr-meter { background-image: url(../img/indicator/img_sp_2x_meterframe_200204a_middle_meter100.jpg); }
  #indicator .idctr-score-period {
    font-size: 11px;
    top: 93px;
  }
  #indicator .idctr-score-num {
    font-size: 76px;
  }
  #indicator .idctr-meter-result {
    margin: 133px auto 0;
    font-size: 14px;
    width: 94%;
    padding-right: 0;
  }
  #indicator .idctr-meter-caption {
    bottom: -5vw;
    font-size: 9px;
  }
  #indicator .idctr-notice-text p {
    font-size: 9px;
  }
}
@media screen and (max-width: 374px) {
  #indicator {
    width: 100%;
  }
  #indicator .indicator-inner::after {
    bottom: -9vw;
    height: 27vw;
  }
  #indicator .idctr-score {
    height: 53.2vw;
  }
  #indicator .idctr-score-period {
    top: 80px;
  }
  #indicator .idctr-score-num {
    font-size: 60px;
    top: 102px;
    padding-right: 28vw;
  }
  #indicator .idctr-meter-result {
    font-size: 12px;
    margin-top: 34vw;
  }
  #indicator .idctr-meter-caption {
    font-size: 9px;
  }
}